.border-feedback,
.no-border-feedback {
	display: inline-block;
}
.border-feedback {
	padding: 8px 10px 10px;
	border: 1px solid #ccc;
}
.no-border-feedback {
	border: medium none;
	padding: 0 0 0 3px;
}
.border-feedback small,
.no-border-feedback small {
    margin-left: 5px;
}
.border-feedback a,
.no-border-feedback a {
    text-decoration: underline;
}
.border-feedback a:focus, .border-feedback a:hover,
.no-border-feedback a:focus, .no-border-feedback a:hover {
    text-decoration: none;
}
.footer-dark .border-feedback,
.footer-light .border-feedback,
.footer-gradient .border-feedback {
    border: 1px solid #666668;
	color: #eaeaea
}
.footer-dark .no-border-feedback,
.footer-light .no-border-feedback,
.footer-gradient .no-border-feedback {
    padding: 5px 7px 12px 2px;
}
.footer-dark .border-feedback,
.footer-dark .border-feedback a,
.footer-dark .no-border-feedback,
.footer-dark .no-border-feedback a,
.footer-gradient .border-feedback,
.footer-gradient .border-feedback a,
.footer-gradient .no-border-feedback,
.footer-gradient .no-border-feedback a {
	color: #eaeaea
}
.footer-light .border-feedback,
.footer-light .no-border-feedback {
   font-weight: 300;
}